#============================================================#
# Этот конфиг работает только в приват Версиях               -
#-------------------------------------------------------------
# Включить/Выключить Guard Protection System ?
# По умолчанию: True = Включена
Enabled = False
# Регистрационное имя пользователя
UserName = Test
# Время опроса клиента на предмет поиска нежелательного софта (секунды)
PollInterval = 60
# Действие, при попытке использовать нежелательное ПО. Допустимо:
# kick - выкинуть из игры
# jail - посадить персонаж в тюрьму (без ограничения времени)
# ban  - забанить аккаунт 
OnHackAttempt = kick
# Логгировать попытку входа без GuardSystem или с ключом, не соответствующем серверу
LogInvalidLogin = True

#-------------------------------------------------------------
# Ограничения               								 -
#-------------------------------------------------------------
# Количество одновременно запущенных окон с одной машины (-1 - нет ограничений)
SessionsFromSamePc = 2
# Допускать твинков на олимпиаду
AllowTwinkOnOlympiad = False
# Допускать твинков на осаду
AllowTwinkOnSiege = True
# Дополнительные (пользовательские ограничители)
CustomRestrictor = 